Delete a conversation
- Base URL
-
https://{kibana_url}
- DELETE /api/security_ai_assistant/current_user/conversations/{id}
- DELETE /s/{space_id}/api/security_ai_assistant/current_user/conversations/{id}
Delete an existing conversation using the conversation ID. This endpoint allows users to permanently delete a conversation.
Path parameters
-
space_idstringoptional -
An identifier for the space. If
space_idis not provided in the URL, the default space is used. Refer to Spaces for more information.
Responses
Indicates a successful call. The conversation was deleted successfully.
-
idstring · format: nonempty · min length: 1required -
A string that does not contain only whitespace characters.
-
messagesobject[] -
The conversation messages.